<?xml version='1.0'?>

<reference anchor='RFC1055'>

<front>
<title abbrev='Serial Line IP'>Nonstandard for transmission of IP datagrams over serial lines: SLIP</title>
<author initials='J.' surname='Romkey' fullname='J. Romkey'>
<organization /></author>
<date month='June' day='1' year='1988' /></front>

<seriesInfo name='STD' value='47' />
<seriesInfo name='RFC' value='1055' />
</reference>
